 <?php 


  $DBhost = "localhost";
  $DBuser = "root";
  $DBpass = "";
  $DBname = "fixitall2";
  
  $con = new MySQLi($DBhost,$DBuser,$DBpass,$DBname);
    
     if ($con->connect_errno) {
         die("ERROR : -> ".$con->connect_error);
     }
	 
?>